<?xml version='1.0' encoding='utf-8'?>
<!--
 FreeCAD Document, see http://www.freecadweb.org for more information...
-->
<Document SchemaVersion="1" HasExpansion="1">
    <Expand  count="1">
        <Expand name="Mesh" count="1">
            <Expand name="Mesh_Geometry" count="1">
                <Expand name="Boolean_Fragments"/>
            </Expand>
        </Expand>
    </Expand>
    <ViewProviderData Count="67">
        <ViewProvider name="Mesh_Geometry" expanded="1">
            <Properties Count="23" TransientCount="0">
                <Property name="AngularDeflection" type="App::PropertyAngle" status="1">
                    <Float value="20.5000000000000000"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Deviation" type="App::PropertyFloatConstraint" status="1">
                    <Float value="0.1000000014901161"/>
                </Property>
                <Property name="DiffuseColor" type="App::PropertyColorList" status="1">
                    <ColorList file="DiffuseColor"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="DrawStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Lighting" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="LineColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="LineColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="LineColorArray"/>
                </Property>
                <Property name="LineMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="PointColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="PointColorArray"/>
                </Property>
                <Property name="PointMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3435973632"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="3435973632" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Free_Space" expanded="0" Extensions="True">
            <Extensions Count="1">
                <Extension type="PartGui::ViewProviderAttachExtension" name="ViewProviderAttachExtension">
                </Extension>
            </Extensions>
            <Properties Count="23" TransientCount="0">
                <Property name="AngularDeflection" type="App::PropertyAngle" status="1">
                    <Float value="20.5000000000000000"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Deviation" type="App::PropertyFloatConstraint" status="1">
                    <Float value="0.1000000014901161"/>
                </Property>
                <Property name="DiffuseColor" type="App::PropertyColorList" status="1">
                    <ColorList file="DiffuseColor1"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="DrawStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Lighting" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="LineColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="LineColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="LineColorArray1"/>
                </Property>
                <Property name="LineMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="PointColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="PointColorArray1"/>
                </Property>
                <Property name="PointMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3435973632"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="3435973632" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Box" expanded="0" Extensions="True">
            <Extensions Count="1">
                <Extension type="PartGui::ViewProviderAttachExtension" name="ViewProviderAttachExtension">
                </Extension>
            </Extensions>
            <Properties Count="23" TransientCount="0">
                <Property name="AngularDeflection" type="App::PropertyAngle" status="1">
                    <Float value="28.6499996185302734"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Deviation" type="App::PropertyFloatConstraint" status="1">
                    <Float value="0.2000000029802322"/>
                </Property>
                <Property name="DiffuseColor" type="App::PropertyColorList" status="1">
                    <ColorList file="DiffuseColor2"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="DrawStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Lighting" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="LineColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="LineColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="LineColorArray2"/>
                </Property>
                <Property name="LineMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="PointColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="PointColorArray2"/>
                </Property>
                <Property name="PointMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3435973632"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="3435973632" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="CenosParameters" expanded="0">
            <Properties Count="5" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="CenosParameters002" expanded="0">
            <Properties Count="5" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Mesh" expanded="1">
            <Properties Count="17" TransientCount="0">
                <Property name="BackfaceCulling" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="MaxFacesShowInner" type="App::PropertyInteger" status="1">
                    <Integer value="50000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3014898432"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="5.0000000000000000"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="cenos_addon.cenos_viewprovider" class="_MainMeshViewProvider"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="4289921024"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="4289921024" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowInner" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="CenosParameters001" expanded="0">
            <Properties Count="5" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="MeshGroup" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face1" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="MeshGroup001" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Fem__FemMeshObjectPython" expanded="0">
            <Properties Count="17" TransientCount="0">
                <Property name="BackfaceCulling" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="1.0000000000000000"/>
                </Property>
                <Property name="MaxFacesShowInner" type="App::PropertyInteger" status="1">
                    <Integer value="50000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3014898432"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="5.0000000000000000"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="cenos_addon.cenos_viewprovider" class="_SubmeshViewProvider"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="2743598848"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="2743598848" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowInner" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Boolean_Fragments" expanded="1">
            <Properties Count="24" TransientCount="0">
                <Property name="AngularDeflection" type="App::PropertyAngle" status="1">
                    <Float value="20.5000000000000000"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Deviation" type="App::PropertyFloatConstraint" status="1">
                    <Float value="0.1000000014901161"/>
                </Property>
                <Property name="DiffuseColor" type="App::PropertyColorList" status="1">
                    <ColorList file="DiffuseColor3"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="DrawStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Lighting" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="LineColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="LineColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="LineColorArray3"/>
                </Property>
                <Property name="LineMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="421075200"/>
                </Property>
                <Property name="PointColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="PointColorArray3"/>
                </Property>
                <Property name="PointMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="421075200" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="BOPTools.SplitFeatures" class="ViewProviderBooleanFragments"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3435973632"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="3435973632" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.6000000238418579"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="60"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge9" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge11" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face13" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Solid2" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge1" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge3" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face9" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Solid1" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face15" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face5" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face6" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face12" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face7" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge2" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face11" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge4" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge5" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge7" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge8" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge10" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge13" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge12" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge14" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge15" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face14" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge16" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face8" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face10" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge6" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge25" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge28" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge29" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge31" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge33" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge20" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge27" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge32" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge22" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge21" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge26" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge37" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge23" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge30" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge35" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge36" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge17" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge34" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge19" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge18" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Edge24" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Sketch" expanded="0" Extensions="True">
            <Extensions Count="1">
                <Extension type="PartGui::ViewProviderAttachExtension" name="ViewProviderAttachExtension">
                </Extension>
            </Extensions>
            <Properties Count="39" TransientCount="0">
                <Property name="AngularDeflection" type="App::PropertyAngle" status="1">
                    <Float value="28.6499996185302734"/>
                </Property>
                <Property name="Autoconstraints" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="AvoidRedundant" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Deviation" type="App::PropertyFloatConstraint" status="1">
                    <Float value="0.2000000029802322"/>
                </Property>
                <Property name="DiffuseColor" type="App::PropertyColorList" status="1">
                    <ColorList file="DiffuseColor4"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="DrawStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="EditingWorkbench" type="App::PropertyString" status="1">
                    <String value="SketcherWorkbench"/>
                </Property>
                <Property name="GridAutoSize" type="App::PropertyBool" status="67108865">
                    <Bool value="false"/>
                </Property>
                <Property name="GridSize" type="App::PropertyLength" status="1">
                    <Float value="10.0000000000000000"/>
                </Property>
                <Property name="GridSnap" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="GridStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="HideDependent" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Lighting" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="LineColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="4294967040"/>
                </Property>
                <Property name="LineColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="LineColorArray4"/>
                </Property>
                <Property name="LineMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="4294967040" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="4294967040"/>
                </Property>
                <Property name="PointColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="PointColorArray4"/>
                </Property>
                <Property name="PointMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="4294967040" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="4.0000000000000000"/>
                </Property>
                <Property name="RestoreCamera" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3435973632"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="3435973632" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowGrid" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowLinks" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowOnlyInEditMode" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowSupport" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="TempoVis" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" json="yes"/>
                </Property>
                <Property name="TightGrid" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="maxNumberOfLines" type="App::PropertyInteger" status="1">
                    <Integer value="10000"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Sketch001" expanded="0" Extensions="True">
            <Extensions Count="1">
                <Extension type="PartGui::ViewProviderAttachExtension" name="ViewProviderAttachExtension">
                </Extension>
            </Extensions>
            <Properties Count="39" TransientCount="0">
                <Property name="AngularDeflection" type="App::PropertyAngle" status="1">
                    <Float value="20.5000000000000000"/>
                </Property>
                <Property name="Autoconstraints" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="AvoidRedundant" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="BoundingBox" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Deviation" type="App::PropertyFloatConstraint" status="1">
                    <Float value="0.1000000014901161"/>
                </Property>
                <Property name="DiffuseColor" type="App::PropertyColorList" status="1">
                    <ColorList file="DiffuseColor5"/>
                </Property>
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="DrawStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="EditingWorkbench" type="App::PropertyString" status="1">
                    <String value="SketcherWorkbench"/>
                </Property>
                <Property name="GridAutoSize" type="App::PropertyBool" status="67108865">
                    <Bool value="false"/>
                </Property>
                <Property name="GridSize" type="App::PropertyLength" status="1">
                    <Float value="10.0000000000000000"/>
                </Property>
                <Property name="GridSnap" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="GridStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="HideDependent" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Lighting" type="App::PropertyEnumeration" status="1">
                    <Integer value="1"/>
                </Property>
                <Property name="LineColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="4294967295"/>
                </Property>
                <Property name="LineColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="LineColorArray5"/>
                </Property>
                <Property name="LineMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="4294967295" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="LineWidth" type="App::PropertyFloatConstraint" status="1">
                    <Float value="2.0000000000000000"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="PointColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="4294967295"/>
                </Property>
                <Property name="PointColorArray" type="App::PropertyColorList" status="1">
                    <ColorList file="PointColorArray5"/>
                </Property>
                <Property name="PointMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="4294967295" specularColor="0" emissiveColor="0" shininess="1.0000000000000000" transparency="0.0000000000000000"/>
                </Property>
                <Property name="PointSize" type="App::PropertyFloatConstraint" status="1">
                    <Float value="4.0000000000000000"/>
                </Property>
                <Property name="RestoreCamera" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Selectable" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShapeColor" type="App::PropertyColor" status="1">
                    <PropertyColor value="3435973632"/>
                </Property>
                <Property name="ShapeMaterial" type="App::PropertyMaterial" status="1">
                    <PropertyMaterial ambientColor="858993408" diffuseColor="3435973632" specularColor="0" emissiveColor="0" shininess="0.2000000029802322" transparency="0.0000000000000000"/>
                </Property>
                <Property name="ShowGrid" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowLinks" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowOnlyInEditMode" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="ShowSupport" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="TempoVis" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" json="yes"/>
                </Property>
                <Property name="TightGrid" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
                <Property name="Transparency" type="App::PropertyPercent" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="maxNumberOfLines" type="App::PropertyInteger" status="1">
                    <Integer value="10000"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face3" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face2" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
        <ViewProvider name="Face4" expanded="0">
            <Properties Count="6" TransientCount="0">
                <Property name="DisplayMode" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="OnTopWhenSelected" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="Proxy" type="App::PropertyPythonObject" status="1">
                    <Python value="bnVsbA==" encoded="yes" module="femviewprovider.view_mesh_group" class="VPMeshGroup"/>
                </Property>
                <Property name="SelectionStyle" type="App::PropertyEnumeration" status="1">
                    <Integer value="0"/>
                </Property>
                <Property name="ShowInTree" type="App::PropertyBool" status="1">
                    <Bool value="false"/>
                </Property>
                <Property name="Visibility" type="App::PropertyBool" status="1">
                    <Bool value="true"/>
                </Property>
            </Properties>
        </ViewProvider>
    </ViewProviderData>
    <Camera settings="OrthographicCamera {&#10;  viewportMapping ADJUST_CAMERA&#10;  position 21.014957 -37.13113 30.030161&#10;  orientation 0.86492187 0.23175442 0.44519675  1.0835806&#10;  nearDistance -13.625094&#10;  farDistance 97.248055&#10;  aspectRatio 1&#10;  focalDistance 53.750721&#10;  height 107.50144&#10;&#10;}&#10;"/>
</Document>
